﻿.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    position: relative;
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
}

.ui-resizable-e {
    background: burlywood;
    border-left: 2px solid white;
}

.x_panel {
    margin: 5px;
    padding: 10px 17px;
    display: inline-block;
    background: #fff;
    border: 1px solid #E6E9ED;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    column-break-inside: avoid;
    opacity: 1;
    transition: all .2s ease;
    width: 100%;
}

.workrunning {
    font-size: 4em;
    line-height: 1em;
    color: #069;
}

.workdone {
    font-size: 4em;
    line-height: 1em;
    color: #009900;
}

.worknew {
    font-size: 4em;
    line-height: 1em;
    color: #09f;
}

.workexprired {
    font-size: 4em;
    line-height: 1em;
    color: #c00;
}

.worknewrate {
    font-size: 12px;
    color: #999;
}

.daterange {
    font-size: 12px;
    color: #999;
}

.workexpriredrate {
    font-size: 12px;
    color: #999;
}

.selCategory {
    width: 80% !important;
}

.slcSubject {
    width: 90% !important;
}

#positions input {
    margin: 0 2px;
}

#positions span {
    margin-right: 5px;
}

#positions h4 {
    margin: 4px 0;
}

.unit {
    position: relative;
}

.unitext {
    left: 90px;
    position: absolute;
    top: 53%;
}

.morris svg text {
    font-weight: normal !important;
    font-family: 'Roboto' !important;
}

.glyphicon-ok:hover {
    cursor: pointer;
}

.s-number div {
    background: #660044 none repeat scroll 0 0;
    color: white;
    border-radius: 3px;
}

.s-number label {
    display: block;
    font-size: 13px;
    font-weight: normal;
    line-height: 17px;
    margin: 0;
    padding: 5px 0;
    text-transform: uppercase;
}

.s-number p {
    border-top: 1px solid #4F0034;
    font-size: 30px;
    font-weight: bold;
    margin: 0;
}

.s-number b {
    border-top: 1px solid #4F0034;
    display: block;
    font-weight: normal;
    line-height: 30px;
}

.loginform i {
    margin-bottom: 15px;
    text-align: center;
    display: block;
}


.menu-group {
    font-weight: bold;
    font-size: 14px;
    margin: 15px 0 10px;
    text-transform: uppercase;
}

.left-content {
    background: white none repeat scroll 0 0;
    border-right: 1px solid #e0e0e0;
    padding-bottom: 10px;
    border-bottom: 1px solid #d0d0d0;
}

.header {
    background: #1d446b none repeat scroll 0 0;
}

    .header a {
        color: white;
    }

#btnMainmenu {
    color: #84fffd;
    font-size: 25px;
    cursor: pointer;
    position: absolute;
    left: -8px;
    padding: 10px 5px 7px;
}

    #btnMainmenu:hover {
        background: #061b2f;
    }

.logo, .logo:hover {
    text-decoration: none;
    margin-left: 20px;
    display: block;
}

    .logo span {
        color: white;
        display: block;
    }

    .logo img {
        float: left;
        height: 40px;
        margin-right: 20px;
    }

    .logo .appname {
        font-size: 14px;
        padding-top: 2px;
        text-transform: uppercase;
    }

    .logo .title {
        font-size: 12px;
    }

.accpanel a {
    border: 1px solid #2a7cd3;
    border-radius: 3px;
    display: inline-block;
    margin-top: 5px;
    padding: 4px 7px;
}

    .accpanel a:hover {
        text-decoration: none;
        background: #2a7cd3;
    }

.maincontent {
    overflow-x: hidden;
    width: 100%;
    height: 100%;
    position: relative;
    padding-bottom: 15px;
}

.maincontent-2 {
    overflow: hidden;
    width: 100%;
    height: 100%;
    position: relative;
}

.leftpanel {
    background: #233646;
    float: left;
    width: 0;
    position: relative;
}

.hidebutton {
    background: #017ee0;
    position: absolute;
    top: 0;
    right: -33px;
    padding: 0 10px;
    line-height: 35px;
    border-radius: 0 15px 15px 0;
    box-shadow: 4px 0px 10px #999;
    border-right: 1px solid white;
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    z-index: 99;
}

    .hidebutton a {
        font-size: 17px;
        color: white;
    }

.body-content {
    overflow: hidden;
    background: #f9f9f9;
    float: right;
    position: relative;
}

.btn-return-modal {
    position: absolute;
    bottom: 20px;
    right: 10px;
    padding: 7px 10px;
    border-radius: 100px;
    background: #1aaada;
    border: none;
    font-size: 20px;
    color: white;
    box-shadow: 0 0 5px 0 #888;
    display: none;
}

.tabcontent .nav a {
    text-transform: uppercase;
    color: #990066;
}

.tabcontent {
    position: relative;
}

.shareactions {
    position: absolute;
    top: 8px;
    right: 10px;
}

.bflink {
    color: #444;
    display: block;
    float: left;
    font-size: 14px;
    padding: 3px;
    width: 19%;
}

    .bflink i {
        margin-right: 5px;
    }

.welcome {
    margin: 30px 0;
}

    .welcome h1 {
        color: #E63A3A;
    }

.line {
    display: block;
    margin: 10px auto;
    height: 1px;
    background: #E63A3A;
    width: 100px;
}

.dbitem {
    display: block;
    height: 170px;
    padding: 25px 0;
    border: 1px solid white;
}

    .dbitem i {
        color: #368ee0;
        display: block;
        font-size: 60px;
        margin: 10px 0;
    }

    .dbitem:hover * {
        color: #F47920;
    }

    .dbitem span {
        color: #333;
        font-size: 17px;
        text-transform: uppercase;
    }


    .dbitem:hover {
        background: #fafafa;
        border: 1px solid #ddd;
        text-decoration: none;
    }

.fg {
    border: 1px solid #d0d0d0;
    float: left;
    height: 190px;
    margin-bottom: 10px;
    margin-right: 1%;
    padding: 1%;
    width: 24%;
}

.functions .checkbox {
    float: left;
    margin: 0 1% 0 0;
    width: 49%;
}

.fg > h4 {
    display: block;
    margin-top: 0;
    width: 100%;
}

.titleicon {
    display: block;
    float: left;
    margin-bottom: 15px;
    margin-right: 10px;
    margin-top: 5px;
}

.ditem {
    position: relative;
}

    .ditem:hover .dindex {
        background: #d66e00;
    }

.dindex {
    background: #a0a0a0 none repeat scroll 0 0;
    color: white;
    font-weight: bold;
    left: 25px;
    line-height: 40px;
    position: absolute;
    top: 5px;
    width: 40px;
    border-radius: 40px;
}

.navigation {
    overflow-y: scroll;
    overflow-x: hidden;
}


#mainnav > li:last-child > a {
    border: none;
}

.expanded#mainnav > li > a > span, .expanded#mainnav > li > a::after {
    display: block;
}

.collapsed#mainnav > li > a > span, .collapsed#mainnav > li > a::after {
    display: none;
}

#mainnav {
    margin: 0 auto;
    padding: 0;
}

    #mainnav > li {
        display: block;
    }

        #mainnav > li > a {
            color: #b8c7ce;
            text-transform: uppercase;
            border-bottom: 1px solid #233c51;
            display: block;
            clear: both;
            line-height: 25px;
            padding: 5px 0;
            position: relative;
        }

            #mainnav > li > a i {
                float: left;
                font-size: 25px;
                text-align: center;
                width: 40px;
            }

            #mainnav > li > a::after {
                content: "\f054";
                font-family: fontawesome;
                position: absolute;
                right: 14px;
                font-size: 8px;
                top: 6px;
            }

            #mainnav > li > a span {
                font-size: 12px;
            }

                #mainnav > li > a span.clear {
                    display: block;
                }

            #mainnav > li > a.expanded::after {
                content: "\f078";
            }

.children li {
    display: block;
}

.children a {
    color: #bde7f7;
    display: block;
    font-size: 12px;
    padding: 7px 20px;
    border-bottom: 1px solid #233c51;
}

.children i {
    margin-right: 5px;
    font-size: 14px;
}

.children {
    padding: 0;
    display: none;
    overflow: hidden;
}

#mainnav a:hover {
    background: #1b2b38;
    text-decoration: none;
    border-left: #1aaada;
}

#mainnav a.active {
    background: #1aaada;
    text-decoration: none;
    color: #fff;
}

    #mainnav a.active::after {
        content: "";
        font-family: fontawesome;
        position: absolute;
        right: 14px;
    }

.page-name {
    position: relative;
}

.page-loading {
    width: 35px;
    display: none;
    margin-top: 2px;
    float: right;
}

.pagetitle {
    display: block;
    padding: 10px;
    float: left;
    margin: 0;
}

.page-name::after {
    content: '';
    display: block;
    clear: both;
    border-bottom: 1px solid #d0d0d0;
    margin-bottom: 10px;
}

.global-message {
    float: right;
    margin-right: 10px;
    padding: 10px;
    color: orangered;
}

.logincontent {
    background: transparent url("/wwwroot/images/loginbg.jpg") no-repeat scroll center top / 100% auto;
}

.body-content > hr {
    margin: 10px 0;
}

.loginblock {
    margin: 0 auto;
    width: 350px;
    padding: 20px;
}

.dataTables_length {
    float: left;
    margin-top: 4px;
}

.dataTables_info {
    float: left;
    margin-right: 20px;
}

.modal-content {
    height: 100%;
    overflow: hidden;
}

.modal-body {
    height: 93%;
    padding: 0;
}

.form-horizontal {
    overflow-x: hidden;
}

.modal-header {
    padding-bottom: 10px;
    padding: 5px 10px;
    background: #1aaada;
}

.close {
    margin-left: 10px;
}

.modal-title {
    font-size: 14px;
    font-weight: bold;
    color: white;
    text-shadow: 1px 1px #005470;
    margin: 0;
}

.ctabs li:hover {
    cursor: pointer;
}

.fullwidth, .fullwidth .form-control {
    width: 100% !important;
}

.form-control {
    font-size: 13px;
}

.form-group {
    margin: 5px 0;
    padding: 0 10px;
}

#poploading {
    left: 45%;
    position: absolute;
    top: 45%;
}

.thumb {
    border: 1px solid #d0d0d0;
    padding: 5px;
}

.modal.fade .modal-dialog {
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -ms-transform: scale(0.1);
    transform: scale(0.1);
    opacity: 0;
    top: 300px;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.modal.fade.in .modal-dialog {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transform: translate3d(0, -300px, 0);
    transform: translate3d(0, -300px, 0);
    opacity: 1;
}

.framefields {
    height: 525px;
    overflow-y: scroll;
}

    .framefields li {
        display: block;
    }

.parentitem {
    margin-bottom: 10px;
    position: relative;
}

.childrenitem {
    margin-left: 20px;
    margin-top: 10px;
    width: 50%;
}

    .childrenitem > div {
        margin-bottom: 10px;
    }

.parentitem > select {
    border: medium none;
    font-weight: bold;
    margin-right: 15px;
}

    .parentitem > select:hover {
        border: 1px solid #d9d9d9 !important;
        background: #f2f2f2;
        cursor: pointer;
    }

.parentitem::before {
    content: "";
    font-family: fontawesome;
}

.parentitem > input {
    margin-right: 10px;
    width: 50px;
}

.parentitem i {
    font-size: 8px;
}

.parentitem > i {
    margin-right: 10px;
}

.parentitem i:hover {
    color: orangered;
    cursor: pointer;
}

.childrenitem > div::before {
    content: "";
    font-family: fontawesome;
    left: -10px;
    position: absolute;
    top: 9px;
}

.input-group-addon select {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    font-size: 12px;
}

.childrenitem i {
    position: absolute;
    top: 10px;
}

.childrenitem .fa-plus {
    right: -15px;
}

.childrenitem .fa-minus {
    right: -35px;
}

input.error {
    border: 1px solid orangered;
}

.head-center th {
    text-align: center;
    vertical-align: middle;
}

.assessinput {
    display: block;
    margin: 0 auto;
    border: 1px solid #c0c0c0;
    width: 30px;
    text-align: center;
}

.padding-left {
    padding: 0 0 0 5px !important;
}

.progress {
    margin: 0;
    background-color: #c00;
}

.w50 {
    max-width: 50px !important;
}

.dtop .up {
    color: darkgreen;
}

.dtop .down {
    color: orangered;
}


.dchart .highcharts-title {
    display: none;
}

.highcharts-legend {
    font-family: arial;
}

.contactinfo {
    position: relative;
}

.btnClone {
    bottom: 5px;
    color: #2a7cd3;
    cursor: pointer;
    font-size: 22px;
    position: absolute;
    right: 25px;
    z-index: 999;
}

    .btnClone:hover {
        color: #0099ff;
    }


/*.btnRemove {
    position: absolute;
    bottom: 5px;
    right: 5px;
    font-size: 22px;
    cursor: pointer;
    color: crimson;
    z-index: 999;
}*/

.btnRemove:hover {
    color: red;
}

.tagsinput {
    width: 100% !important;
    border-radius: 3px !important;
}

#imagepreview a {
    font-size: 18px;
    display: block;
}

.groupbox {
    border: 1px solid #d0d0d0;
    padding: 10px;
}

hr {
    margin: 10px 0;
}

.cm {
    border-bottom: 1px solid #dedede;
    margin-bottom: 10px;
    position: relative;
}

    .cm a {
        position: absolute;
        right: 0;
        color: orangered;
        cursor: pointer;
    }

.st {
    font-weight: bold;
    border-bottom: 1px dotted #eee;
    padding-bottom: 5px;
}

    .st i {
        font-weight: normal;
        font-size: 11px;
        margin-left: 10px;
    }

.cm p {
    margin: 10px 0;
}

.stext .x_panel {
    height: 150px !important;
}

.stable * {
    font-size: 14px;
    line-height: 30px;
}

.titlebtns {
    position: absolute;
    top: 10px;
    right: 5px;
}

.answeritem {
    float: left;
    width: 20%;
}

.techitem {
    position: relative;
}

.techactions {
    position: absolute;
    bottom: 15px;
    left: 10px;
}

    .techactions a {
        cursor: pointer;
        margin-right: 5px;
        font-size: 14px;
    }

        .techactions a:hover {
            color: orangered;
        }

.pimages img {
    max-height: 120px;
    max-width: 100%;
}

.pimages {
    text-align: center;
}

    .pimages > div {
        margin-top: 10px;
        position: relative;
    }

    .pimages input {
        margin-top: 1px;
        border: 1px solid #d0d0d0;
        width: 100%;
        text-align: center;
    }

    .pimages a {
        position: absolute;
        background: white;
        color: red;
        top: 5px;
        right: 15px;
        cursor: pointer;
        padding: 0 5px;
    }

.logging {
    border: 1px solid #d9d9d9;
    background: white;
    line-height: 25px;
    padding: 10px;
}

    .logging > div {
        border-bottom: 1px solid #eee;
        margin-bottom: 5px;
    }

.hotline {
    background: red;
    color: white;
    font-weight: bold;
    border-radius: 5px;
    padding: 5px 20px;
    font-size: 20px;
    margin-bottom: 20px;
    display: block;
}

tfoot {
    background: lightcyan;
}

.customer-info {
    position: relative;
}

    .customer-info ul {
        position: absolute;
        top: 20px;
        left: 0;
        border: 1px solid #d0d0d0;
        background: white;
        z-index: 999;
        border-radius: 3px;
        padding: 10px 10px 10px 20px;
        width: 250px;
        cursor: pointer;
        display: block;
        display: none;
    }

        .customer-info ul *, .customer-info ul:hover * {
            text-align: left;
            color: #444;
        }

    .customer-info:hover ul {
        display: block;
    }

.btn-tab {
    margin-top: 10px;
}

.fa.fa-plus:hover, .fa.fa-minus:hover {
    cursor: pointer;
}

pre {
    background: none;
    border: none;
    font-family: inherit;
    font-size: inherit;
    margin: 0;
}

#chess-space {
    background: white;
    padding: 10px;
    overflow: scroll;
    margin-bottom: 10px;
    height: 680px;
}

.chess-table {
    margin: 0 auto;
}

    .chess-table td {
        border: 1px solid #888;
        text-align: center;
        font-family: "ChessMerida";
    }

    .chess-table .no-border, .chess-table .no-border * {
        border: none;
        width: auto;
        height: auto;
        font-family: arial;
        font-size: 14px;
        padding: 5px;
    }

    .chess-table .black {
        background: url(/wwwroot/images/chessbackground.png) repeat;
    }

#go {
    width: 15px;
    height: 15px;
    content: "";
    display: block;
    border-radius: 20px;
    position: absolute;
    top: 0;
    border: 1px solid black;
    right: -15px;
}

    #go.black {
        background: black !important;
    }

.duplicated {
    background: #f3a493 !important;
}

.fa-play-circle {
    cursor: pointer;
    font-size: 16px;
    color: #017ee0;
}

.filter {
    width: 175px;
    margin-bottom: 10px;
    display: inline-block;
    margin-right: 5px;
}

.filter-2 {
    width: 120px;
    margin-bottom: 10px;
    display: inline-block;
    margin-right: 5px;
}

.ms-helper {
    display: none !important;
}


.callModal {
    position: fixed;
    top: 75px;
    right: 0;
    background: #36c;
    width: 350px;
    padding: 10px;
    overflow: hidden;
    z-index: 99999;
    text-align: center;
    border: 5px solid #1d446b;
    border-right: 0;
    display: none;
}

    .callModal h3, .callModal h4 {
        color: white;
    }

    .callModal img {
        height: 140px;
        margin-top: 20px;
        border-radius: 1000px;
    }

    .callModal button {
        border: none;
        padding: 7px 15px;
    }

.pbx-player {
    font-size: 20px;
    color: #0099ff;
    border: 1px solid #017ee0;
    padding: 5px 6px 5px 10px;
    border-radius: 100px;
    cursor: pointer;
}

.call-number {
    text-decoration: underline;
    cursor: pointer;
    color: #0069f0;
}

.img-avatar {
    border: 1px solid #d0d0d0;
    padding: 50px;
    max-width: 100%;
}

.chosen-single {
    height: 34px !important;
    line-height: 30px !important;
}

.chosen-container {
    display: block;
    width: 100% !important;
}

.chosen-single b {
    margin-top: 5px;
}

.lblcallreason {
    display: block;
    text-align: left;
}

.callModal-2 {
    position: fixed;
    top: 75px;
    right: 0;
    background: white;
    width: 350px;
    overflow: hidden;
    z-index: 99999;
    text-align: center;
    border: 5px solid #1d446b;
    border-right: 0;
    display: none;
}

.cell-status {
    cursor: pointer;
}

.status-2 {
    background: yellow !important
}

.status-3 {
    background: green !important;
    color: white;
}

.status-4 {
    background: darkred !important;
    color: white;
}

.status-5 {
    background: grey !important;
    color: white;
}

#tab-list a, .fa-remove {
    cursor: pointer;
}

.blur-input {
    border: none;
    background: transparent;
    max-width: 30px;
    max-height: 30px;
    text-align: center;
}

.vue-loading {
    position: absolute;
    top: 100px;
    right: 0;
    background: white;
    padding: 10px 50px;
    z-index: 9999;
    box-shadow: 0 0 25px #666;
    display: none;
}

    .vue-loading img {
        height: 50px;
    }

    .vue-loading span {
        color: #ff708e;
        font-weight: bold;
        font-size: 14px;
    }

.pagination a {
    color: #337ab7 !important;
}

tr.row-active {
    background: #eee !important;
}

.submitting-overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    text-align: center;
    background: white;
    display: none;
}

.filters {
    margin-bottom: 10px;
}

    .filters:after {
        display: block;
        clear: both;
        content: ''
    }

.filter-select {
    width: 200px;
}

.filter-group {
    display: inline-block;
    margin-right: 10px;
}

    .filter-group label {
        margin-left: 2px;
    }

.dataTable tr:hover {
    background: #d2f5f7 !important;
}

.fieldset {
    border: 1px solid #f0f0f0;
    border-radius: 3px;
    padding: 7px 5px;
    margin-bottom: 20px;
}


.legend {
    font-size: 16px;
    margin-top: -20px;
    display: block;
    float: left;
    background: white;
    margin-left: 10px;
}

.field-content {
    clear: both;
    padding: 0;
}

.box-50 {
    width: 50%;
    display: inline-block;
    float: left;
}

.box-content {
    background: white;
    margin: 0 2px;
    padding: 10px;
    border: 1px solid #d0d0d0;
}

    .box-content .title {
        display: block;
        text-transform: uppercase;
        margin-top: 5px;
    }

.policy-quantity input {
    width: 46%;
    display: inline-block;
}

.policy-quantity span {
    width: 3%;
    text-align: center;
    display: inline-block;
}

.policy-spec {
    font-size: 11px;
    font-style: italic;
    display: list-item;
    list-style: disc;
    margin-left: 10px;
}

.price-range {
    border-bottom: 1px solid #eee;
    margin-bottom: 5px;
    padding-bottom: 5px;
    width: 520px;
}

    .price-range .quantity {
        width: 60px;
        display: inline-block;
    }

    .price-range .price {
        display: inline-block;
        width: 100px;
    }

.policy-opinion {
    border-bottom: 1px dotted #ddd;
}

.policy-opinions {
    border: 1px solid #d0d0d0;
    padding: 5px;
    margin-top: 10px;
}

.policy-opinion {
    border-bottom: 1px dotted #ddd;
    margin-bottom: 5px;
    padding-bottom: 5px;
}

    .policy-opinion i {
        color: #777;
        text-decoration: underline;
    }

table.dataTable thead th, table.dataTable thead td, table.dataTable.no-footer, table.dataTable tfoot th, table.dataTable tfoot td {
    border-color: #ccc !important;
}

.care-response {
    margin-left: 5px;
    display: block;
}

.care-treatment {
    margin-left: 15px;
    display: block;
    color: blueviolet;
}

.table-buttons {
    float: right;
}

.dataTables_processing {
    display: none !important;
}

.btn-status {
    padding: 3px 5px;
    color: white;
    font-weight: bold;
    font-size: 11px;
    border-radius: 5px;
    display: inline-block;
}

.x-right * {
    display: inline-block;
    margin-left: 5px;
}

.frac {
    font-size: 30px;
}

.frac2 {
    font-size: 15px;
}

    .frac span, .frac2 span {
        border-bottom: 1px solid #d0d0d0;
        display: block;
        text-align: center;
    }

.table-center tr, .table-center td, .table-center th {
    text-align: center;
}

.weekend {
    background: lavender;
}

.today {
    background: lemonchiffon !important;
}

.fingerSpace img {
    width: 95%;
    cursor: pointer;
}

.fingerSpace {
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    color: darkred;
    border: 1px solid #999;
    margin: 15px auto;
    padding: 10px;
    width: 100px;
}

.shipment-status {
    font-size: 11px;
    padding: 5px;
    color: brown;
}

.change-history {
    font-size: 11px;
    font-style: italic;
    display: inline-block;
    border-top: 1px solid #ddd;
    width: 100%;
    padding: 3px;
    margin-top: 5px;
    color: chocolate;
}

.dataTables_filter input {
    margin-right: 5px;
    display: inline-block;
    border: 1px solid #ddd;
    height: 34px;
    border-radius: 3px;
}

.modal-backdrop {
    background: rgba(0,0,0,0.5);
}

.modal-dialog {
    max-width: 99%;
}

.right-content {
    position: absolute;
    width: 85%;
    background: white;
    right: -95%;
    box-shadow: 0 0 10px 0 #555;
    height: 100vh;
    z-index: 999;
    top: 0;
    transition-duration: 700ms;
}

    .right-content.active {
        right: 0;
    }

#btn-right-close {
    position: absolute;
    left: -52px;
    background: #0080ff;
    padding: 15px 20px;
    color: white;
    cursor: pointer;
    top: 0px;
    border: 3px solid white;
}

.right-container {
    padding: 0 20px 20px;
}

.right-title {
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.right-loading {
    position: absolute;
    left: 50%;
    top: 100px;
}

.ckb-lock {
    display: none;
}

.lbl-lock {
    font-size: 17px;
    cursor: pointer;
}

    .lbl-lock .i-ok {
        display: none;
        color: green;
    }

    .lbl-lock .i-not {
        color: red;
    }

:checked + .lbl-lock .i-not {
    display: none;
}

:checked + .lbl-lock .i-ok {
    display: block;
}

.new-opinion {
    position: absolute;
    top: 0;
    right: 5px;
}

.relative {
    position: relative;
}

.control-label {
    display: block;
    font-weight: bold;
}

.btn-label {
    float: right;
    border: 1px solid #ddd;
    padding: 0px 5px;
    color: #333;
    border-radius: 2px;
    line-height: 20px;
    background: #f0f0f0;
    margin: 0 3px;
}

.btn-top-right {
    position: absolute;
    top: 5px;
    right: 5px;
    color: black;
    border: 1px solid #333;
    padding: 0 4px;
    border-radius: 2px;
    font-size: 10px;
}

.w50p {
    width: 48%;
    float: left;
    margin: 0 1%;
}
.date-current {
    background: #c5fffa;
    cursor: pointer;
}

.date-sunday {
    background: #fee;
}

.fa-check {
    color: green;
}